html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family: verdana, helvetica, arial, sans-serif;
}
@media screen {html{font-size:1em;}}
@media screen and (max-width:2200px){html{font-size:0.9em;}}
@media screen and (max-width:1800px){html{font-size:0.9em;}}
@media screen and (max-width:1400px){html{font-size:0.7em;}}
@media screen and (max-width:1000px){html{font-size:0.7em;}}
@media screen and (max-width:960px){html{font-size:0.7em;}}
@media screen and (max-width:920px){html{font-size:0.7em;}}
@media screen and (max-width:880px){html{font-size:0.65em;}}
@media screen and (max-width:840px){html{font-size:0.65em;}}
@media screen and (max-width:800px){html{font-size:0.6em;}}
@media screen and (max-width:760px){html{font-size:0.6em;}}
@media screen and (max-width:720px){html{font-size:0.6em;}}
@media screen and (max-width:680px){html{font-size:0.6em;}}
@media screen and (max-width:640px){html{font-size:0.55em;}}
@media screen and (max-width:600px){html{font-size:0.55em;}}
@media screen and (max-width:560px){html{font-size:0.55em;}}
@media screen and (max-width:520px){html{font-size:0.50em;}}
h2 {
	color: #0060A0;
	margin: 1em 0 0.5em 0;
	font-size: 2em;
	font-weight: normal;
}
h3 {
	margin: 0.5em 0 0 0;
	font-size: 1.1em;
	font-weight: normal;
}
#reset_button{
	text-align: center;
	font-size: 12px;
	border:none;
}
:focus {outline:none;}
table {font-size:1em}
iframe {border:0; width:100%; height:100%; overflow:hidden}
#halfL {width:46%; height:95%; float:left; margin:1% 0.2% 1% 1.8%; padding:0.5%; border:solid 1px #ccc;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-khtml-border-radius: 1em;
	border-radius: 1em;
	background-color:#fff;
}
#halfR {width:46%; height:95%; float:right; margin:1% 1.8% 1% 0.2%; padding:0.5%; border:solid 1px #ccc;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-khtml-border-radius: 1em;
	border-radius: 1em;
	background-color:#fff;
}
#seatingcontainer {width:100%; margin: 0 auto; font-family:verdana}
#seatingplan {width:100%; height:auto}
#leftplan {float:left; width:19%; margin: 1%}
#leftplan table {
	width:100%;
	/* These three lines are for transparency in all browsers. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity:.8;
}
#leftplan td {padding: 0.2em 0.5em 0.2em 0.5em; border: 1px solid #fff}
#leftplan a {text-decoration:none; color: #fff}
#centreplanla {float: left; width:58%; margin: 1%}
#centreplanlc {float: left; width:58%; margin: 9% 1%}
#rightplan {float:left; width:17%; margin: 1%}
#rightplan table {
	width:100%;
	/* These three lines are for transparency in all browsers. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity:.8;
}
#rightplan td {padding: 0.2em 0.5em 0.2em 0.5em; border: 1px solid #fff}
#rightplan a {text-decoration:none; color: #fff}
.clear {clear:both}
.AD {background-color: #000000; color: #fff}
.ALP {background-color: #F00011; color: #fff}
.GIND {background-color: #10C25B; color: #fff}
.GWA {background-color: #10C25B; color: #fff}
.IND {background-color: #888888; color: #fff}
.INDLAB {background-color: #000000; color: #fff}
.IND_LIB {background-color: #0066FF; color: #fff}
.LD {background-color: #0076B2; color: #fff}
.LIB {background-color: #080CAB; color: #fff}
.NAT {background-color: #00704A; color: #fff}
.NCO {background-color: #000000; color: #fff}
.NPA {background-color: #137C46; color: #fff}
.ON {background-color: #F46B25; color: #fff}
.PHON {background-color: #F46B25; color: #fff}
.SFF {background-color: #3399FF; color: #fff}
.WAP {background-color: #FFE700; color: #000}
.EMPTY {background-color: #ededed}
#seatkey table { width: 17%; margin: 1%}
.memberlist:hover {background-color: #000}
#theinfo {display:none}
#infopanel img {
	width:100%;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-khtml-border-radius: 0.5em;
	border-radius: 0.5em;
}
#infopanel {
	font-size:0.87em;
	position:absolute;
	z-index:9999;
	display:none;
	width:17%;
	border:none;
	background-color: #ddd;
	padding:0.5%;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-khtml-border-radius: 0.5em;
	border-radius: 0.5em;
} 
#centreplanla #infopanel {margin: 30% 20%}
#centreplanlc #infopanel {margin: 15% 20%}
#infopanel label {color: #555}
#infopanel p {text-align: left; margin:0.5em 0 0.1em 0}
.centre {text-align: center}
